body {
    background-color: #0B0E14;
    color: #E0E2E8;
}

.scrollbar-hide::-webkit-scrollbar {
    display: none;
}

.glass-nav {
    background: rgba(50, 35, 68, 0.6);
    backdrop-filter: blur(16px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.nav-link {
    color: #ffffff;
    position: relative;
    text-decoration: none;
    background-image: linear-gradient(#bd85bd, #bd85bd);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 0% 2px;
    transition: background-size .28s cubic-bezier(.2, .9, .2, 1);
}

.nav-link:hover {
    background-size: 100% 2px;
}

.hero-link {
    color: #bd85bd;
    text-decoration: none;
    background-image: linear-gradient(#bd85bd, #bd85bd);
    background-repeat: no-repeat;
    background-position: 0 100%;
    background-size: 0% 2px;
    transition: background-size .28s cubic-bezier(.2, .9, .2, 1);
}

.hero-link:hover {
    background-size: 100% 2px;
}